RubyGems Navigation menu

fluent-plugin-splunk 0.0.1.1

Splunk output plugin for Fluent event collector

Gemfile
          gem 'fluent-plugin-splunk', '~> 0.0.1.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-splunk
  
  
  
  
  
  
  

Authors:

  • Abhishek Parolkar

Owners:

Total downloads 2,645

For this version 1,450

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.1 - December 3, 2011 (4 KB)
  2. 0.0.1 - December 2, 2011 (4 KB)

Runtime Dependencies: